/*
Theme Name:     Jupiter Child Theme
Theme URI: 	http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Elegant Web Designs
Theme URI: 	http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

@media only screen and (max-width: 767px) {
  #background-layer--2, #background-layer--6 {
    background-size: cover;
  }
}

/* Surf Lessons Page - Widen buttons on mobile  */
@media only screen and (max-width:767px) {
.page-id-947 .mk-button {
     display: block !important;
     margin: 0 3% !important;
}
}

@media only screen and (max-width:767px) {
.small-screen-center h2, .small-screen-center p {
    text-align: center !important;
}
}

.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    width: 265px !important;
}

.background-blue-box-2 {
    background: rgba(14, 100, 150, 0.85);
    padding: 0px 30px 0px 30px !important;
    border-radius: 10px;
}